Recommended way for O3DS 4.5E to A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by artur3004, Aug 17, 2016.

  1. artur3004
    OP

    artur3004 GBAtemp Fan

    Member
    2
    Mar 31, 2015
    Gambia, The
    Got another 3ds on which I should install the most recent mods. Most of the time I need to downgrade to 9.2 but this time it looks like I need to upgrade. MSET exploit was setted up (NDS original game was inserted and started). EmuNAND on 11.0

    So how do I upgrade to 9.2? PlaiSysUpdater and 9.2 package, but with which exploit do I start/install PlaiSysupdater?
    Or would be a direct downgrade to 2.1 ok?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Last edited by KunoichiZ, Aug 17, 2016
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice